{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-jwt",
    "version": "v0.24.1",
    "type": "auth",
    "platform": "darwin",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoQjEZCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAD1bRAAkbZ+AS5h9GXzNsk8Oj0Uk5feWUNCIfWapWHNcd3ydZQPY8WdJ67G/Ybn\nkuhXzCe2iC7d7PAzRwc5fVdHGNAueIwgLS+DUctbmqQwaaTIhKqetKJOU6M0jPlG\nsIONEDlH3CLQmhPuhurnBrp7Eq6Tv8aNTCwhYCz1w29hgDqfKxCBSJgBo/EWBcax\nBok4dgDlg//6r5BNVMoz3hI9ds1N4Sm3B3czN4MdU3tmJvNKbdxyOvYKKm9pJoAQ\nsAmeat1Cuq5MWi4g87c08K9VTQOBZgdF/17Ztnh3XMLZTCoq6FVqeloaYLCRofV9\n2rYi8L4VkZrQZSa8csb52Bpit2AZ0H+PIhZfcrffWV+cSlP4ISFnhp1h1AiKJ8Zk\nDURAfHztin1yIsbL8mGJ5udLtg8+UqEnQl25Ys85W7Gr/x/wVrFJPzl6GWlNBebs\no/fosRXCr+unSB8/y8L1mbv4Igd0kHanNFknQmdGy+Sd669dDv2z1pyJlpHY+5zQ\nlvvFnjkiOmHuUwVlj0W+PC2VcXIlZdJnCa/tgwSVg9uGiyxmTO/TVclIKxAUIJ5x\nq1G1CrqPTkNsawsYgsd881HmLNDyKTeE6Lj6evLitLhMZ/lPViJIgmGt3EbkK47N\nfjHc5uCebwRphGh9dtcrQQ6gQj2QGJ03dARv5PNJCqptmWqAluI=\n=uqDK\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
